Loading...
Searching...
No Matches
database_add_options Class Reference

options to add an archive to base More...

`#include <database_options.hpp>`

## Public Member Functions

| database_add_options (const database_add_options &ref)=default
| database_add_options (database_add_options &&ref) noexcept=default
database_add_options & | operator= (const database_add_options &ref)=default
database_add_options & | operator= (database_add_options &&ref) noexcept=default
void | clear ()

## Detailed Description

options to add an archive to base

for now this is a placeholder class

Definition at line 132 of file database_options.hpp.

## Constructor & Destructor Documentation

## database_add_options()

libdar::database_add_options::database_add_options | ( |  | ) |

inline

Definition at line 135 of file database_options.hpp.

## Member Function Documentation

## clear()

void libdar::database_add_options::clear | ( |  | ) |

inline

Definition at line 142 of file database_options.hpp.

The documentation for this class was generated from the following file:

- database_options.hpp